Subject: [TLS] Fwd: New Version Notification for draft-fossati-dtls-over-gsm-sms-00.txt

From: "FOSSATI, Thomas (Thomas)" <[email-masked]>
Date: Mon, 16 Jun 2014 14:00:20 +0000

Hi all,

I’ve just uploaded this new I-D about layering DTLS on top of an SMS bearer.  (Its main use-case is in the OMA Lightweight M2M spec.)

Any feedback from you sec folks would be very welcome.

TLS and DICE mailing lists have been copied in as well as this may (or may not) be relevant to those working groups, but I’d rather let SAAG be the main collector for comments.

Thanks very much, Thomas.

Begin forwarded message:
> From: <[email-masked]>
> Subject: New Version Notification for draft-fossati-dtls-over-gsm-sms-00.txt
> Date: 16 June 2014 14:04:07 BST
> To: Thomas Fossati <[email-masked]>
> 
> 
> A new version of I-D, draft-fossati-dtls-over-gsm-sms-00.txt
> has been successfully submitted by Thomas Fossati and posted to the
> IETF repository.
> 
> Name:		draft-fossati-dtls-over-gsm-sms
> Revision:	00
> Title:		Datagram Transport Layer Security (DTLS) over Global System for Mobile Communications (GSM) Short Message Service (SMS)
> Document date:	2014-06-16
> Group:		Individual Submission
> Pages:		8
> URL:            http://www.ietf.org/internet-drafts/draft-fossati-dtls-over-gsm-sms-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-fossati-dtls-over-gsm-sms/
> Htmlized:       http://tools.ietf.org/html/draft-fossati-dtls-over-gsm-sms-00
> 
> 
> Abstract:
>   This document specifies the use of Datagram Transport Layer Security
>   (DTLS) over the Global System for Mobile Communications (GSM) Short
>   Message Service (SMS).
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat